;大嘴软件系统配置文件,请不要随便修改，否则不能正常运行。

[SystemSet]
FirstRun=0
SkinColor=0
FirstPageTS=4
Hint_TS=4
Sound_TS=1
Tempo=0
MyFormState=0
BackupPath=
BmTTSdefault=0
ChiTTSdefault=1
HumanVoice=0

TtsError=0

[WordSteno]
BookIdx=0
BookName=基础词汇
UnitIdx=0
UnitName=实用单词1000个
LessonIdx=0
LessonName=实用单词1000个第1组
BmSpeakCiShu=1
ChiSpeakCiShu=1
JGTime=1
SpeakChinese=0
RandomOrder=1
Mute=0
LoopSpeak=1
FinishProgress=0
UnfinishedWZ=1
RecordWZ=0
ResidualRecordCount=0
Learn_1=0
Learn_2=0
Learn_3=0
Learn_4=0
GD_YX_WX_Disp=1
ZC_Learn_Mode=1
PX_Learn_Mode=2

[WordReview]
BookIdx=0
BookName=基础词汇
UnitIdx=0
UnitName=实用单词1000个
LessonIdx=1
LessonName=实用单词1000个第1组
BmSpeakCiShu=1
ChiSpeakCiShu=1
JGTime=1
SpeakChinese=0
RandomOrder=1
Mute=0
LoopSpeak=1
FinishProgress=0
UnfinishedWZ=1
ResidualRecordCount=0
Learn_1=0
Learn_2=0
Learn_3=0
TXie_Learn_Mode=2

[Sentence]
BookIdx=0
BookName=常用口语300句
UnitIdx=0
UnitName=常用口语300句上
LessonIdx=0
LessonName=常用口语300句上第1组
BmSpeakCiShu=1
ChiSpeakCiShu=1
JGTime=1
SpeakChinese=0
RandomOrder=0
Mute=0
LoopSpeak=1
TXie_Learn_Mode=1

[VoiceRepeat]
DefLearn=0
cBookIdx=0
cBookName=基础词汇
cUnitIdx=0
cUnitName=实用单词1000个
cLessonIdx=0
cLessonName=实用单词1000个第1组
jBookIdx=0
jBookName=常用口语300句
jUnitIdx=0
jUnitName=常用口语300句上
jLessonIdx=0
jLessonName=常用口语300句上第1组
RandomOrder=1

[MiniWord]
BookIdx=0
BookName=基础词汇
UnitIdx=0
UnitName=实用单词1000个
LessonIdx=0
LessonName=实用单词1000个第1组
BmSpeakCiShu=1
ChiSpeakCiShu=1
JGTime=2
SpeakChinese=0
RandomOrder=1
Mute=0

[VoiceOut]
ActTTS_YS_Convert=60
DefLearn=1
cBookIdx=0
cBookName=基础词汇
cUnitIdx=0
cUnitName=实用单词1000个
cLessonIdx=0
cLessonName=实用单词1000个第1组
jBookIdx=0
jBookName=常用口语300句
jUnitIdx=0
jUnitName=常用口语300句上
jLessonIdx=0
jLessonName=常用口语300句上第1组
BmSpeakCiShu=1
ChiSpeakCiShu=1
JGTime=2
SpeakChinese=1
RandomOrder=1
OutLrc=1
FirstSpeak=0
LrcOutputFormat=0
OutFileFormat=0
WaveFormatName=128kBPS, 44kHz, Stereo
OutPath=C:\大嘴意大利语MP3\

[Game01]
BookIdx=0
BookName=基础词汇
UnitIdx=0
UnitName=实用单词1000个
LessonIdx=0
LessonName=实用单词1000个第1组
SpeakForeignlanguage=1
SpeakChinese=1
ICOTS=1
SoundTS=1
RandomOrder=1
GameTime=100

[Game02]
BookIdx=0
BookName=基础词汇
UnitIdx=0
UnitName=实用单词1000个
LessonIdx=0
LessonName=实用单词1000个第1组
SpeakForeignlanguage=1
SpeakChinese=1
ICOTS=1
SoundTS=1
RandomOrder=1
GameTime=30
